{% extends 'base.html' %}

{% block content %}
        <div>
            <form action="" method="post">{% csrf_token %}
               <label for="username">Username:</label> {{ form.username }} <br>
               <label for="password">Password:</label> {{ form.password }}
                <input type="submit" value="Entrar">
            </form>
        </div>
{% endblock %}